Bug 450125 - [IPv6-DoD] openswan and strongswan fail to interoperate with IKEv2
[IPv6-DoD] openswan and strongswan fail to interoperate with IKEv2
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: openswan (Show other bugs)
All All
urgent Severity high
: rc
: ---
Assigned To: Steve Grubb
: ZStream
Depends On: 439771
  Show dependency treegraph
Reported: 2008-06-05 10:36 EDT by RHEL Product and Program Management
Modified: 2008-06-11 03:32 EDT (History)
9 users (show)

See Also:
Fixed In Version: RHBA-2008-0536
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-11 03:32:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-06-05 10:36:48 EDT
This bug has been copied from bug #439771 and has been proposed
to be backported to 5.2 z-stream (EUS).
Comment 3 Steve Grubb 2008-06-06 15:48:07 EDT
openswan-2.6.14-1.el5.2.1 has been built to address this problem.
Comment 7 errata-xmlrpc 2008-06-11 03:32:16 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.